ugetc(3)

NAME
ugetc

SYNOPSIS
#include <allegro.h>

int ugetc(const char *s);

DESCRIPTION
Low level helper function for reading Unicode text data. Example:
   int first_unicode_letter = ugetc(text_string);

RETURN VALUE
Returns the character pointed to by `s' in the current encoding format.

SEE ALSO
ugetx(3), usetc(3), uwidth(3), ucwidth(3), uisok(3)